Subject: Re: [PATCH] cxl: Check if vphb exists before iterating over AFU devices

From: Vaibhav Jain <[email-masked]>
Date: Thu, 21 Dec 2017 09:35:26 +0530

Greg KH <[email-masked]> writes:

> On Wed, Dec 20, 2017 at 03:07:06PM +0530, Vaibhav Jain wrote:
>> commit 12841f87b7a8ceb3d54f171660f72a86941bfcb3 upstream, for 4.9.
>
> Thanks, do we also need this for 4.4?  If so, can you provide a
> backport?
>
Thanks Greg for applying this patch on 4.9 stable tree. I have done a
back-port for 4.3+ and will send the back-ported-patch across.

Cheers,
-- 
Vaibhav Jain <[email-masked]>
Linux Technology Center, IBM India Pvt. Ltd.